PETSc version 3.15.5
Fix/Edit manual page

# PetscSetHelpVersionFunctions

Sets functions that print help and version information before the PETSc help and version information is printed. Must call BEFORE PetscInitialize(). This routine enables a "higher-level" package that uses PETSc to print its messages first.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSetHelpVersionFunctions(PetscErrorCode (*help)(MPI_Comm),PetscErrorCode (*version)(MPI_Comm))

### Input Parameter

| help | - the help function (may be NULL)
| version | - the version function (may be NULL)

### Level

developer

### Location

src/sys/objects/init.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages